@media  (max-width:991px) {
    .first_block_about_company {
        text-align: center;
    }
    .gamesbox-two.logo_games {
        margin-right: 0!important;
    }
    .gamesbox-one.logo_games {
        margin-left: 0!important;
    }
    .resume_button_feed-pre {
        width: 100%;
    }
    .resume_button_feed {
        width: 100%!important;
    }
    .description_vacancies img {
        width: 100%;
        height: auto;
        float: none!important;
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .desc_share-block {
        align-items: flex-start!important;
    }
    .inside_container-disclaimer-txt {
        text-align: center;
        margin-bottom: 1em;
    }
    .inside_container-disclaimer-txt {
        padding-right: 0em!important;
    }
    .inside_container-disclaimer {
        background: #ffffff;
        padding: 1.5em;
        box-shadow: 0px 0px 5px #0000004f;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    header#header-alternativa.games_content .bar.topBar, header#header-alternativa.games_content .bar.btmBar {
        background: white!important;
    }
    header#header-alternativa.games_content a {
        color: white;
    }
.main_content_alternativa .header-alternativa {
    height: 78px;
    overflow: hidden;
    transition: all 0.5s ease-out, background 1s ease-out;
    transition-delay: 0.2s;
}

.main_content_alternativa .header-alternativa .burger-container {
    position: relative;
    display: inline-block;
    height: 50px;
    width: 50px;
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.main_content_alternativa .header-alternativa .burger-container #burger {
    width: 18px;
    height: 8px;
    position: relative;
    display: block;
    margin: -4px auto 0;
    top: 50%;
}

.main_content_alternativa .header-alternativa .burger-container #burger .bar {
    width: 100%;
    height: 1px;
    display: block;
    position: relative;
    background: #000;
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0s;
}

.main_content_alternativa .header-alternativa .burger-container #burger .bar.topBar {
    -webkit-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
}

.main_content_alternativa .header-alternativa .burger-container #burger .bar.btmBar {
    -webkit-transform: translateY(6px) rotate(0deg);
    transform: translateY(6px) rotate(0deg);
}


.main_content_alternativa .header-alternativa .menu_mobile_container {
    position: relative;
    padding: 2em 2em 0;
    list-style: none;
    border-top: solid 1px #cccccc;
    margin-top: 1em;
}

.main_content_alternativa .header-alternativa .menu_mobile_container li.menu-item {
    margin-top: 1em;
    -webkit-transform: scale(1.15) translateY(-30px);
    transform: scale(1.15) translateY(-30px);
    opacity: 0;
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99),
    -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}

.main_content_alternativa .header-alternativa ul.menu li.menu-item:nth-child(1) {
    transition-delay: 0.49s;
}

.main_content_alternativa .header-alternativa ul.menu li.menu-item:nth-child(2) {
    transition-delay: 0.42s;
}

.main_content_alternativa .header-alternativa ul.menu li.menu-item:nth-child(3) {
    transition-delay: 0.35s;
}

.main_content_alternativa .header-alternativa ul.menu li.menu-item:nth-child(4) {
    transition-delay: 0.28s;
}

.main_content_alternativa .header-alternativa ul.menu li.menu-item:nth-child(5) {
    transition-delay: 0.21s;
}

.main_content_alternativa .header-alternativa ul.menu li.menu-item:nth-child(6) {
    transition-delay: 0.14s;
}

.main_content_alternativa .header-alternativa ul.menu li.menu-item:nth-child(7) {
    transition-delay: 0.07s;
}

.main_content_alternativa .header-alternativa .menu_mobile_container li.menu-item a {
    display: block;
    position: relative;
    color: #000;
    text-decoration: none;
    line-height: 2.35;
}

.menu_mobile_container ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main_content_alternativa .header-alternativa.menu-opened {
    height: 100%;
    transition: all 0.3s ease-in, background 0.5s ease-in;
    transition-delay: 0.25s;
}

.main_content_alternativa .header-alternativa.menu-opened .burger-container {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.main_content_alternativa .header-alternativa.menu-opened .burger-container #burger .bar {
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0.2s;
}

.main_content_alternativa .header-alternativa.menu-opened .burger-container #burger .bar.topBar {
    -webkit-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg);
}

.main_content_alternativa .header-alternativa.menu-opened .burger-container #burger .bar.btmBar {
    -webkit-transform: translateY(3px) rotate(-45deg);
    transform: translateY(3px) rotate(-45deg);
}

.main_content_alternativa .header-alternativa.menu-opened ul.menu li.menu-item {
    -webkit-transform: scale(1) translateY(0px);
    transform: scale(1) translateY(0px);
    opacity: 1;
}

.main_content_alternativa .header-alternativa.menu-opened ul.menu li.menu-item:nth-child(1) {
    transition-delay: 0.1s;
}

.main_content_alternativa .header-alternativa.menu-opened ul.menu li.menu-item:nth-child(2) {
    transition-delay: 0.11s;
}

.main_content_alternativa .header-alternativa.menu-opened ul.menu li.menu-item:nth-child(3) {
    transition-delay: 0.12s;
}

.main_content_alternativa .header-alternativa.menu-opened ul.menu li.menu-item:nth-child(4) {
    transition-delay: 0.13s;
}

.main_content_alternativa .header-alternativa.menu-opened ul.menu li.menu-item:nth-child(5) {
    transition-delay: 0.14s;
}

.main_content_alternativa .header-alternativa.menu-opened ul.menu li.menu-item:nth-child(6) {
    transition-delay: 0.15s;
}

.main_content_alternativa .header-alternativa.menu-opened ul.menu li.menu-item:nth-child(7) {
    transition-delay: 0.16s;
}


.main_content_alternativa .content {
    padding: 67px 4% 0;
}

.main_content_alternativa .content::-webkit-scrollbar {
    display: none;
}

.main_content_alternativa .content h2 {
    margin-bottom: 0;
    letter-spacing: 1px;
}

.main_content_alternativa .content img:nth-of-type(2) {
    margin: 75px auto;
}

.d-none {
    display: none;
}


    main#intro-block {
        display: none;
    }

    .header-menu {
        display: none;
    }
    header#header-alternativa .container {
        padding: 0 2em!important;
    }
    .widget_nav_menu {
        display: none!important;
    }
    header#header-alternativa {
        background: #ffffffd1;
        position: fixed!important;
        width: 100%;
        top: 0;
        backdrop-filter: blur(20px) brightness(1.5);
        box-shadow: 0px 0px 20px #00000029;
    }
    button#responsive-menu-button {
   display: none!important;
    }
    button#responsive-menu-button2 {
        width: 50px!important;
        height: 50px!important;
        border-radius: 40px!important;
        background: black;
        border: none;
        margin-right: 10px;
    }
    .single-games button#responsive-menu-button2 {
        background: #ffffff14;
    }
    .center-content-layer {
        display: flex;
        justify-content: center;
        text-align: center;
    }
    footer .widget_nav_menu {
        display: block!important;
    }
    .empty-layer {
        display: none;
    }
    .order-layer-2 {
        order: 2;
    }
    .order-layer-1 {
        order: 1;
    }
    div#media_image-2 {
        display: none;
    }
    .social-container {
        margin-left: 0.5em;
    }
    footer#alternativa-footer {
        overflow: hidden;
    }
    /*home-page*/
    .mobile_background_layer {
        position: absolute;
        opacity: 0.2;
        top: 0;
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .z-index-layer-2{
        z-index: 2;
    }
    /*section.first {*/
    /*    margin-top: 0!important;*/
    /*}*/
    .title_logo {
        display: none;
    }
    section.second.career-block {
        height: 600px;
    }
    .content_inside_info_description {
        width: 100%;
    }
    .info_games {
        height: auto!important;
        display: flex!important;
        align-items: center!important;
        justify-content: center!important;
        flex-direction: column!important;
    }
    .txt_games {
        text-align: center!important;
    }
    .post-alterntaiva-news {
        margin-bottom: 2em;
        min-width: 265px;
    }
    .gamesbox.gamesbox_white.gamesbox-one {
        min-height: 520px;
        height: auto!important;
    }
    div#content {
        padding-top: 78px;
    }
    .gamesbox {
        height: auto!important;
        min-height: 520px;
    }
    /*home-page*/

    /*game-page*/

    section.games-block {
        height: 600px;
    }
    /*game-page*/

    /*company-page*/
    .position-absolute.slider-prev, .position-absolute.slider-next {
        display: none;
    }
    section.company_block {
        height: 600px!important;
    }
    svg#L3 {
        width: 100%;
    }
    text.text {
        display: none!important;
    }
    .customer-experience-content svg .button {
        cursor: pointer;
        fill: #ffffff00!important;
        stroke: #fff;
        stroke-width: .1;
        transition: fill 0.3s, stroke-width 0.3s, stroke 0.3s;
        r: 1.4!important;
    }
    .customer-experience-content svg .button.-active{
        r: 1.4!important;
        fill: white!important;
    }
    .alpha_photo {
        background-position: center center!important;
        margin-left: 0px!important;
    }
    .slide-title {
        font-size: 2em!important;
    }
    .slide-text {
        font-size: 1em!important;
    }
    .slide {
        width: 300px!important;
    }
    .container_about_us {
        width: 100%;
        flex-basis: auto;
        text-align: center;
        margin-bottom: 2em;
    }
    .block-region-container-city-photo-mobile {
        padding: 2em;
        display: block;
        height: 100%;
        background: #0000008c;
        color: white;
    }
    .block-region-container_block_info_title {
        border-bottom: solid 1px #ffffff6e!important;
    }
    .block-region-container-city-photo {
        justify-content: space-between!important;
    }
    .detail_button {
        color: #2f2f2f!important;
        background: white!important;
        width: 220px;
        padding: 0.6em 1em!important;
        text-align: center!important;
        justify-content: center;
        border-radius: 100px;
        margin-top: 1em!important;
    }
    .detail_button span {
        display: none;
    }
    .saint-peters .detail_button {
        padding-left: 0!important
    }
    /*company-page*/

    /*jobs-page*/
    section.career-block {
        height: 600px;
    }
    h2.title-block {
        text-align: center;
    }
    .complete_block_form {
        display: flex;
        flex-direction: column!important;
        padding-left: 0!important;
        align-items: center;
        margin-bottom: 2em;
    }
    .contact_type_input_submit {
        margin-left: 30px!important;
    }
    .input_resume_block {
        margin-bottom: 1em;
    }

    /*jobs-page*/

    /*contact-page*/
    .col-md-auto.col-lg-6.phone_caller {
        width: 100%!important;
        display: flex!important;
        align-items: center!important;
        justify-content: center!important;
    }
    .phone_news_block {
        height: 430px!important;
        width: 316px!important;
        background-size: contain;
        background-repeat: no-repeat;
    }
    /*contact-page*/

    /*single games-page*/
    .logo_description {
        display: none;
    }
    .games_avatar {
        background-size: cover;
        background-position-y: -40px!important;
    }
    section#primary_single_game .col-12 {
        padding: 0;
    }
    .tankionline_game .games_logo_kh {
        width: 280px!important;
        top: -230px!important;
    }
    .tankix_game .games_logo_kh {
        top: -140px!important;
    }
    .col-md-auto.col-lg-6.align-right {
        align-items: center!important;
        justify-content: center!important;
        width: 100%;
        margin-bottom: 3em;
    }
    .description_single_game_title span {
        margin-bottom: 0.5em;
    }
    .description_single_game_title {
        flex-direction: column;
    }
    .single_games-platform_availible {
        display: flex;
        width: 100%!important;
        align-items: center;
        justify-content: center;
    }
    .single_games-platform_availible-app {
        width: 160px!important;
        margin-right: 0em!important;
    }
    .single_games-platform_availible-gplay {
        width: 160px!important;
        margin-right: 0em!important;
    }
    .single_games-platform_availible-desktop {
        width: 160px!important;
        margin-right: 0em!important;
    }

    .single_games-video-content {
        width: 100%!important;
        height: 280px!important;
        background: none;
        background-size: cover;
        margin-top: -4.8em!important;
        display: flex;
        margin-right: 0!important;
        margin-bottom: 1em;
    }
    div#video_content2 {
        width: 100%!important;
        height: 100%!important;
    }
    /*single games-page*/

    /*single vacancy-page*/
    .thumbnail_vacancies {
        width: 100%!important;
    }
    .header_single_vacancies {
        display: flex;
        align-items: flex-start!important;
        justify-content: space-between;
        flex-direction: column!important;
    }
    /*single vacancy-page*/

    /*contact*/
    .contact_modal_view .footer-contacts-title {
        font-size: 0.7em!important;
    }
    .outer-nav.horizontal {
        width: 100%!important;
    }
    div#close_modal_menu {
        font-size: 0.6em!important;
        width: 100%!important;
        justify-content: center!important;
    }
    .outer-nav.horizontal a {
        text-align: center!important;
    }
    /*contact*/
    .alpha_photo {
        height: 100%;
        width: 100%;
        background-size: 40%!important;
    }

}
@media (min-width:992px) {
    video#player {
        height: 625px;
    }
    body.home{
        overflow: hidden;
    }
    button#responsive-menu-button2 {
        display: none;
    }
    .block-region-container-city-photo-mobile {
        display: none;
    }
    .menu_mobile_container {
        display: none;
    }
    .vacancies_title {
        overflow: hidden;
        white-space: pre;
        text-overflow: ellipsis;
    }
    .gamesbox-zero .txt_games {
        width: 335px;
    }
    .button_detail_games {
        top: 30px;
        position: relative;
    }
    .block-region-container-city {
        height: 530px;
    }
    .alpha_photo {
        height: 600px;
        width: 600px;
    }
}
